
# Capitalization

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**smallCamel** | **kotlin.String** |  |  [optional]
**capitalCamel** | **kotlin.String** |  |  [optional]
**smallSnake** | **kotlin.String** |  |  [optional]
**capitalSnake** | **kotlin.String** |  |  [optional]
**scAETHFlowPoints** | **kotlin.String** |  |  [optional]
**ATT_NAME** | **kotlin.String** | Name of the pet  |  [optional]



